.conteiner_for_dropdown_and_name_child{
    display: flex;
    flex-direction: row;
    /*height: 40px;*/
    justify-content: center;
    align-items: center
    width: 100%;
    margin: 0;
    /*justify-content: flex-start;*/
}

.conteiner_for_dropdown_and_name_child1{
    /*flex-grow: 1;*/
    flex-basis: 50%;
    display: inline-block;
    /*width: 100%;*/
    /*justify-content: center;*/
    /*align-items: center*/
    /*background-color: #0000ff;*/
    /*margin: auto;*/
}
.conteiner_for_dropdown_and_name_child2{
    /*flex-grow: 1;*/
    flex-basis: 50%;
    /*margin: 0 auto;*/
    /*width: 100%;*/
    /*padding: 0;*/
    display: inline-block;
    /*display: table-row;*/
    /*background-color: #fbf069;*/
    /*align-content: flex-start;*/
    /*display: flex;*/
    /*width: 100%;*/
    /*justify-content: center;*/
    /*align-items: center*/
}
